body{
    background: #ffffff;
background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(99, 99, 99, 1) 100%, rgba(115, 115, 115, 1) 100%);
    font-family: "asul-bold", serif;
}

h1{
    font-size: 150px;
    text-align: center;
    height: 600px;
    
}

h2{
    font-size: 80px;
    
}

p{
    max-width: 900px;
    font-size: 30px;
    
}

h3{
    font-size: 55px;
}



@font-face {
    font-family: 'asul';
    font-weight: 400; /* Graisse : regular */
    src: url('font/Asul-Regular.woff') format('woff2');
}
@font-face {
    font-family: 'asul-bold';
    font-weight: 700; /* Graisse : bold */
    src: url('font/Asul-Bold.woff') format('woff2');
}  

.carotte{
    position: sticky;
top: 20px;
font-size: 50px;
text-align: end;
}



